Discussion:
VERSION INCORRECTA DE ARCHIVO DE RECURSOS
(demasiado antiguo para responder)
Geovanny Quirós C.
2007-11-16 18:44:46 UTC
Permalink
Raw Message
amigos con VF9 SP2, cuando intento correr el ejecutable compilado con esta version me da el siguiente error:

VERSION INCORRECTA DE ARCHIVO DE RECURSOS

por favor me urge solucionar esto

gracias

--

Geovanny Quirós C.
VF9 sp 2
Heredia,Costa Rica
***@costarricense.cr
Juan de Dios Corrales Leal
2007-11-16 22:26:47 UTC
Permalink
Raw Message
Saludos...

Te sirve :

SET RESOURCE OFF ??

o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
RESOURCE=OFF


Atte
LSC Juan de Dios Corrales Leal

Geovanny Quirós C. escribió:
> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> esta version me da el siguiente error:
>
> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
>
> por favor me urge solucionar esto
>
> gracias
>
> --
>
> Geovanny Quirós C.
> VF9 sp 2
> Heredia,Costa Rica
> ***@costarricense.cr <mailto:***@costarricense.cr>
Geovanny Quirós C.
2007-11-19 15:58:51 UTC
Permalink
Raw Message
No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
ejecutable de VF.
Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
problema.
Creo que tendré raspar mi equipo....que pereza.

--

Geovanny Quirós C.
VF9 sp 2
Heredia,Costa Rica
***@costarricense.cr

"Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensaje
news:el99r%***@TK2MSFTNGP05.phx.gbl...
> Saludos...
>
> Te sirve :
>
> SET RESOURCE OFF ??
>
> o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> RESOURCE=OFF
>
>
> Atte
> LSC Juan de Dios Corrales Leal
>
> Geovanny Quirós C. escribió:
>> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
>> esta version me da el siguiente error:
>> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
>> por favor me urge solucionar esto
>> gracias
>>
>> --
>>
>> Geovanny Quirós C.
>> VF9 sp 2
>> Heredia,Costa Rica
>> ***@costarricense.cr <mailto:***@costarricense.cr>
>
j***@gmail.com
2007-12-10 16:02:50 UTC
Permalink
Raw Message
On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
wrote:
> No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
> ejecutable de VF.
> Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
> problema.
> Creo que tendré raspar mi equipo....que pereza.
>
> --
>
> Geovanny Quirós C.
> VF9 sp 2
> Heredia,Costa Rica
> ***@costarricense.cr
>
> "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
>
> > Saludos...
>
> > Te sirve :
>
> > SET RESOURCE OFF ??
>
> > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> > RESOURCE=OFF
>
> > Atte
> > LSC Juan de Dios Corrales Leal
>
> > Geovanny Quirós C. escribió:
> >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> >> esta version me da el siguiente error:
> >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
> >> por favor me urge solucionar esto
> >> gracias
>
> >> --
>
> >> Geovanny Quirós C.
> >> VF9 sp 2
> >> Heredia,Costa Rica
> >> ***@costarricense.cr <mailto:***@costarricense.cr>


BUENO... espero que esto les sirva a todos los que googleen esta
pregunta.
Despues de mucho tiempo buscando la respuesta, y obtener siempre la
misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
por supuesto, todo sigue con la hermosa pantallita, hablando del tema
con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
o al menos, por donde podia venir... Desde el comienzo, paraece
extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
del español, pero al aplicarle cualquiera de estas librerias en
cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
el ejecutable, se fija el lenguaje de tu makina, que esta en español,
y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
si quieren tenerla en algún lado de recuerdo)


librerias que NO deben estar en la carpeta system32:
en español:
vfp9esn.dll
vfp9resn.dll
otros idiomas:
vfp9rchs.dll
vfp9rcht.dll
vfp9rcsy.dll
vfp9rdeu.dll
vfp9rfra.dll
vfp9rkor.dll
vfp9rrus.dll
BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
SYSTEM32

al no estar ninguna de estas, va entonces a la que le sirve, que es
con la que se hicieron los programas, la de ingles:


DEJAR ESTA LIBRERIA en el system32:

vfp9renu.dll

(y estas tambien...
vfp9r.dll
vfp9t.dll
vfpodbc.dll
gdiplus.dll
)

se los digo por experiencia, y despues de haber peleado y reinstalado
el VFP, y los SP, y consultado foros...
asi vuelven a andar tus zorritos...

Xakko
Anders Altberg
2007-12-10 17:47:52 UTC
Permalink
Raw Message
VFP9 no puede ejecutar otros .EXE que los que han sido compilados con VFP9.
-Anders

<***@gmail.com> wrote in message
news:2c789ecf-f12f-4eca-841d-***@s19g2000prg.googlegroups.com...
On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
wrote:
> No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
> ejecutable de VF.
> Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
> problema.
> Creo que tendré raspar mi equipo....que pereza.
>
> --
>
> Geovanny Quirós C.
> VF9 sp 2
> Heredia,Costa Rica
> ***@costarricense.cr
>
> "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el
> mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
>
> > Saludos...
>
> > Te sirve :
>
> > SET RESOURCE OFF ??
>
> > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> > RESOURCE=OFF
>
> > Atte
> > LSC Juan de Dios Corrales Leal
>
> > Geovanny Quirós C. escribió:
> >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> >> esta version me da el siguiente error:
> >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
> >> por favor me urge solucionar esto
> >> gracias
>
> >> --
>
> >> Geovanny Quirós C.
> >> VF9 sp 2
> >> Heredia,Costa Rica
> >> ***@costarricense.cr <mailto:***@costarricense.cr>


BUENO... espero que esto les sirva a todos los que googleen esta
pregunta.
Despues de mucho tiempo buscando la respuesta, y obtener siempre la
misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
por supuesto, todo sigue con la hermosa pantallita, hablando del tema
con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
o al menos, por donde podia venir... Desde el comienzo, paraece
extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
del español, pero al aplicarle cualquiera de estas librerias en
cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
el ejecutable, se fija el lenguaje de tu makina, que esta en español,
y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
si quieren tenerla en algún lado de recuerdo)


librerias que NO deben estar en la carpeta system32:
en español:
vfp9esn.dll
vfp9resn.dll
otros idiomas:
vfp9rchs.dll
vfp9rcht.dll
vfp9rcsy.dll
vfp9rdeu.dll
vfp9rfra.dll
vfp9rkor.dll
vfp9rrus.dll
BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
SYSTEM32

al no estar ninguna de estas, va entonces a la que le sirve, que es
con la que se hicieron los programas, la de ingles:


DEJAR ESTA LIBRERIA en el system32:

vfp9renu.dll

(y estas tambien...
vfp9r.dll
vfp9t.dll
vfpodbc.dll
gdiplus.dll
)

se los digo por experiencia, y despues de haber peleado y reinstalado
el VFP, y los SP, y consultado foros...
asi vuelven a andar tus zorritos...

Xakko
y***@gmail.com
2012-10-08 14:36:49 UTC
Permalink
Raw Message
El lunes, 10 de diciembre de 2007 11:02:50 UTC-5, (desconocido) escribió:
> On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
> wrote:
> > No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
> > ejecutable de VF.
> > Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
> > problema.
> > Creo que tendré raspar mi equipo....que pereza.
> >
> > --
> >
> > Geovanny Quirós C.
> > VF9 sp 2
> > Heredia,Costa Rica
> > ***@costarricense.cr
> >
> > "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
> >
> > > Saludos...
> >
> > > Te sirve :
> >
> > > SET RESOURCE OFF ??
> >
> > > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> > > RESOURCE=OFF
> >
> > > Atte
> > > LSC Juan de Dios Corrales Leal
> >
> > > Geovanny Quirós C. escribió:
> > >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> > >> esta version me da el siguiente error:
> > >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
> > >> por favor me urge solucionar esto
> > >> gracias
> >
> > >> --
> >
> > >> Geovanny Quirós C.
> > >> VF9 sp 2
> > >> Heredia,Costa Rica
> > >> ***@costarricense.cr <mailto:***@costarricense.cr>
>
>
> BUENO... espero que esto les sirva a todos los que googleen esta
> pregunta.
> Despues de mucho tiempo buscando la respuesta, y obtener siempre la
> misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
> por supuesto, todo sigue con la hermosa pantallita, hablando del tema
> con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
> o al menos, por donde podia venir... Desde el comienzo, paraece
> extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
> en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
> la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
> que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
> del español, pero al aplicarle cualquiera de estas librerias en
> cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
> el ejecutable, se fija el lenguaje de tu makina, que esta en español,
> y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
> que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
> si quieren tenerla en algún lado de recuerdo)
>
>
> librerias que NO deben estar en la carpeta system32:
> en español:
> vfp9esn.dll
> vfp9resn.dll
> otros idiomas:
> vfp9rchs.dll
> vfp9rcht.dll
> vfp9rcsy.dll
> vfp9rdeu.dll
> vfp9rfra.dll
> vfp9rkor.dll
> vfp9rrus.dll
> BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
> SYSTEM32
>
> al no estar ninguna de estas, va entonces a la que le sirve, que es
> con la que se hicieron los programas, la de ingles:
>
>
> DEJAR ESTA LIBRERIA en el system32:
>
> vfp9renu.dll
>
> (y estas tambien...
> vfp9r.dll
> vfp9t.dll
> vfpodbc.dll
> gdiplus.dll
> )
>
> se los digo por experiencia, y despues de haber peleado y reinstalado
> el VFP, y los SP, y consultado foros...
> asi vuelven a andar tus zorritos...
>
> Xakko

**********
FUNCIONO

Realize el proceso de borrar las libreias y funciono.
esta es la que tenia. > vfp9resn.dll

Muchas gracias
y***@gmail.com
2012-10-08 14:39:01 UTC
Permalink
Raw Message
El lunes, 8 de octubre de 2012 09:36:51 UTC-5, (desconocido) escribió:
> El lunes, 10 de diciembre de 2007 11:02:50 UTC-5, (desconocido) escribió:
>
> > On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
>
> > wrote:
>
> > > No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
>
> > > ejecutable de VF.
>
> > > Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
>
> > > problema.
>
> > > Creo que tendré raspar mi equipo....que pereza.
>
> > >
>
> > > --
>
> > >
>
> > > Geovanny Quirós C.
>
> > > VF9 sp 2
>
> > > Heredia,Costa Rica
>
> > > ***@costarricense.cr
>
> > >
>
> > > "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
>
> > >
>
> > > > Saludos...
>
> > >
>
> > > > Te sirve :
>
> > >
>
> > > > SET RESOURCE OFF ??
>
> > >
>
> > > > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
>
> > > > RESOURCE=OFF
>
> > >
>
> > > > Atte
>
> > > > LSC Juan de Dios Corrales Leal
>
> > >
>
> > > > Geovanny Quirós C. escribió:
>
> > > >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
>
> > > >> esta version me da el siguiente error:
>
> > > >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
>
> > > >> por favor me urge solucionar esto
>
> > > >> gracias
>
> > >
>
> > > >> --
>
> > >
>
> > > >> Geovanny Quirós C.
>
> > > >> VF9 sp 2
>
> > > >> Heredia,Costa Rica
>
> > > >> ***@costarricense.cr <mailto:***@costarricense.cr>
>
> >
>
> >
>
> > BUENO... espero que esto les sirva a todos los que googleen esta
>
> > pregunta.
>
> > Despues de mucho tiempo buscando la respuesta, y obtener siempre la
>
> > misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
>
> > por supuesto, todo sigue con la hermosa pantallita, hablando del tema
>
> > con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
>
> > o al menos, por donde podia venir... Desde el comienzo, paraece
>
> > extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
>
> > en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
>
> > la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
>
> > que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
>
> > del español, pero al aplicarle cualquiera de estas librerias en
>
> > cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
>
> > el ejecutable, se fija el lenguaje de tu makina, que esta en español,
>
> > y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
>
> > que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
>
> > si quieren tenerla en algún lado de recuerdo)
>
> >
>
> >
>
> > librerias que NO deben estar en la carpeta system32:
>
> > en español:
>
> > vfp9esn.dll
>
> > vfp9resn.dll
>
> > otros idiomas:
>
> > vfp9rchs.dll
>
> > vfp9rcht.dll
>
> > vfp9rcsy.dll
>
> > vfp9rdeu.dll
>
> > vfp9rfra.dll
>
> > vfp9rkor.dll
>
> > vfp9rrus.dll
>
> > BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
>
> > SYSTEM32
>
> >
>
> > al no estar ninguna de estas, va entonces a la que le sirve, que es
>
> > con la que se hicieron los programas, la de ingles:
>
> >
>
> >
>
> > DEJAR ESTA LIBRERIA en el system32:
>
> >
>
> > vfp9renu.dll
>
> >
>
> > (y estas tambien...
>
> > vfp9r.dll
>
> > vfp9t.dll
>
> > vfpodbc.dll
>
> > gdiplus.dll
>
> > )
>
> >
>
> > se los digo por experiencia, y despues de haber peleado y reinstalado
>
> > el VFP, y los SP, y consultado foros...
>
> > asi vuelven a andar tus zorritos...
>
> >
>
> > Xakko
>
>
>
> **********
>
> FUNCIONO
>
>
>
> Realice el proceso de borrar las libreias y funciono.
>
> esta es la que tenia. > vfp9resn.dll
>
>
>
> Muchas gracias
l***@gmail.com
2015-05-25 14:49:57 UTC
Permalink
Raw Message
El lunes, 10 de diciembre de 2007, 10:02:50 (UTC-6), ***@gmail.com escribió:
> On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
> wrote:
> > No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
> > ejecutable de VF.
> > Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
> > problema.
> > Creo que tendré raspar mi equipo....que pereza.
> >
> > --
> >
> > Geovanny Quirós C.
> > VF9 sp 2
> > Heredia,Costa Rica
> > ***@costarricense.cr
> >
> > "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
> >
> > > Saludos...
> >
> > > Te sirve :
> >
> > > SET RESOURCE OFF ??
> >
> > > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> > > RESOURCE=OFF
> >
> > > Atte
> > > LSC Juan de Dios Corrales Leal
> >
> > > Geovanny Quirós C. escribió:
> > >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> > >> esta version me da el siguiente error:
> > >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
> > >> por favor me urge solucionar esto
> > >> gracias
> >
> > >> --
> >
> > >> Geovanny Quirós C.
> > >> VF9 sp 2
> > >> Heredia,Costa Rica
> > >> ***@costarricense.cr <mailto:***@costarricense.cr>
>
>
> BUENO... espero que esto les sirva a todos los que googleen esta
> pregunta.
> Despues de mucho tiempo buscando la respuesta, y obtener siempre la
> misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
> por supuesto, todo sigue con la hermosa pantallita, hablando del tema
> con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
> o al menos, por donde podia venir... Desde el comienzo, paraece
> extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
> en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
> la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
> que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
> del español, pero al aplicarle cualquiera de estas librerias en
> cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
> el ejecutable, se fija el lenguaje de tu makina, que esta en español,
> y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
> que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
> si quieren tenerla en algún lado de recuerdo)
>
>
> librerias que NO deben estar en la carpeta system32:
> en español:
> vfp9esn.dll
> vfp9resn.dll
> otros idiomas:
> vfp9rchs.dll
> vfp9rcht.dll
> vfp9rcsy.dll
> vfp9rdeu.dll
> vfp9rfra.dll
> vfp9rkor.dll
> vfp9rrus.dll
> BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
> SYSTEM32
>
> al no estar ninguna de estas, va entonces a la que le sirve, que es
> con la que se hicieron los programas, la de ingles:
>
>
> DEJAR ESTA LIBRERIA en el system32:
>
> vfp9renu.dll
>
> (y estas tambien...
> vfp9r.dll
> vfp9t.dll
> vfpodbc.dll
> gdiplus.dll
> )
>
> se los digo por experiencia, y despues de haber peleado y reinstalado
> el VFP, y los SP, y consultado foros...
> asi vuelven a andar tus zorritos...
>
> Xakko

Funciono perfectamente, buena solucion
a***@gmail.com
2016-05-03 20:30:35 UTC
Permalink
Raw Message
El lunes, 10 de diciembre de 2007, 11:02:50 (UTC-5), ***@gmail.com escribió:
> On 19 nov, 12:58, "Geovanny Quirós C." <***@costarricense.cr>
> wrote:
> > No es eso, pero me dí cuenta de que desde mi equipo no puedo correo ningun
> > ejecutable de VF.
> > Ya desinstalé y volví a instalar el vf9 con sp1 y sigo con el mismo
> > problema.
> > Creo que tendré raspar mi equipo....que pereza.
> >
> > --
> >
> > Geovanny Quirós C.
> > VF9 sp 2
> > Heredia,Costa Rica
> > ***@costarricense.cr
> >
> > "Juan de Dios Corrales Leal" <***@gmail.com> escribió en el mensajenews:el99r%***@TK2MSFTNGP05.phx.gbl...
> >
> > > Saludos...
> >
> > > Te sirve :
> >
> > > SET RESOURCE OFF ??
> >
> > > o crea un archivo CONFIG.FPW donde esta el ejecutable e incluye la linea
> > > RESOURCE=OFF
> >
> > > Atte
> > > LSC Juan de Dios Corrales Leal
> >
> > > Geovanny Quirós C. escribió:
> > >> amigos con VF9 SP2, cuando intento correr el ejecutable compilado con
> > >> esta version me da el siguiente error:
> > >> VERSION INCORRECTA DE ARCHIVO DE RECURSOS
> > >> por favor me urge solucionar esto
> > >> gracias
> >
> > >> --
> >
> > >> Geovanny Quirós C.
> > >> VF9 sp 2
> > >> Heredia,Costa Rica
> > >> ***@costarricense.cr <mailto:***@costarricense.cr>
>
>
> BUENO... espero que esto les sirva a todos los que googleen esta
> pregunta.
> Despues de mucho tiempo buscando la respuesta, y obtener siempre la
> misma respuesta (borra los foxuser, pone SET RESOURCE en OFF...) y,
> por supuesto, todo sigue con la hermosa pantallita, hablando del tema
> con un amigo y, escuchandome, me di cuenta de cual podia ser el error,
> o al menos, por donde podia venir... Desde el comienzo, paraece
> extraño que el mensaje este en ESPAÑOL, y, cualquier SP del fox estan
> en ingles... El VFP sin SP instala las librerias en ingles (las ENU) y
> la del lenguaje de tu computadora (ESN en nuestro caso), entre otras
> que tiene, en nuestro caso, la del español. Con el VFP normal, usa la
> del español, pero al aplicarle cualquiera de estas librerias en
> cualquier SP, no funcionan, ya q no son del SP instalado. el ejecutar
> el ejecutable, se fija el lenguaje de tu makina, que esta en español,
> y busca esa libreria, y trata de aplicarla (en system32). Entonces, lo
> que hay que hacer es sencillamente SACARLA de ahi (borrenla o copienla
> si quieren tenerla en algún lado de recuerdo)
>
>
> librerias que NO deben estar en la carpeta system32:
> en español:
> vfp9esn.dll
> vfp9resn.dll
> otros idiomas:
> vfp9rchs.dll
> vfp9rcht.dll
> vfp9rcsy.dll
> vfp9rdeu.dll
> vfp9rfra.dll
> vfp9rkor.dll
> vfp9rrus.dll
> BORRAR CUALQUIERA DE ESTAS QUE DIJE ANTERIORMENTE, O SACARLAS DEL
> SYSTEM32
>
> al no estar ninguna de estas, va entonces a la que le sirve, que es
> con la que se hicieron los programas, la de ingles:
>
>
> DEJAR ESTA LIBRERIA en el system32:
>
> vfp9renu.dll
>
> (y estas tambien...
> vfp9r.dll
> vfp9t.dll
> vfpodbc.dll
> gdiplus.dll
> )
>
> se los digo por experiencia, y despues de haber peleado y reinstalado
> el VFP, y los SP, y consultado foros...
> asi vuelven a andar tus zorritos...
>
> Xakko

Ok, me funciono gracias!
Txas
2007-11-20 10:21:40 UTC
Permalink
Raw Message
Elimina foxuser.dbf y foxuser.fpt del directorio del ejecutable.

"Geovanny Quirós C." <***@costarricense.cr> escribió en el mensaje news:***@TK2MSFTNGP02.phx.gbl...
amigos con VF9 SP2, cuando intento correr el ejecutable compilado con esta version me da el siguiente error:

VERSION INCORRECTA DE ARCHIVO DE RECURSOS

por favor me urge solucionar esto

gracias

--

Geovanny Quirós C.
VF9 sp 2
Heredia,Costa Rica
***@costarricense.cr
c***@gmail.com
2017-08-28 00:46:36 UTC
Permalink
Raw Message
El viernes, 16 de noviembre de 2007, 13:44:46 (UTC-5), Geovanny Quirós C. escribió:
> amigos con VF9 SP2, cuando intento correr el
> ejecutable compilado con esta version me da el siguiente error:
>
>  
>
> VERSION INCORRECTA DE ARCHIVO DE
> RECURSOS
>
>  
>
> por favor me urge solucionar esto
>
>  
>
> gracias
>
>
> --
>
> Geovanny Quirós C.
> VF9 sp
> 2
> Heredia,Costa Rica
> ***@costarricense.cr

gracias perfecto......
Loading...